PDA

View Full Version : [kubuntu] upgraded to 8.04 LTS, now problem with Easy Crypt



lintumies
May 5th, 2008, 07:51 PM
Hello gurus!

I just upgraded to Kubuntu 8.04 LTS, and now Easy Crypt is telling me: "Incorrect Password, please try again" everytime when I try to open the crypt.

I have Easycrypt 0.2.2.10 and Truecrypt 4.3 installed.

I am able to change the password in Easy Crypt, but not able to open the crypt. So it is not a caps lock problem. But that is all I know.

Please help!

chewearn
May 6th, 2008, 09:56 AM
The support thread for EasyCrypt is here:
http://ubuntuforums.org/showthread.php?t=585578

lintumies
May 13th, 2008, 09:36 PM
That thread was closed?

Development (Hardy Heron) - (Closed)
Development of Hardy Heron is finished. Please ask questions about Ubuntu 8.04 in Absolute Beginner Talk or Main Support Categories.

Please help! I need my files :(

chewearn
May 14th, 2008, 04:52 AM
Why don't you contact Steven Harper directly?
http://ubuntuforums.org/member.php?u=167248

lintumies
May 19th, 2008, 10:41 PM
Thanks for your advice, I tried it out and I run into this message:

"vBulletin Message
Sorry! , you should have at least 75 posts to use the Visitors Message."

Any suggestions how I can get EasyCrypt fixed?
I noticed from that closed thread that I am not alone with this problem.

Thanks in advance!

chewearn
May 20th, 2008, 03:43 AM
Thanks for your advice, I tried it out and I run into this message:

"vBulletin Message
Sorry! , you should have at least 75 posts to use the Visitors Message."

Any suggestions how I can get EasyCrypt fixed?
I noticed from that closed thread that I am not alone with this problem.

Thanks in advance!

You can send him a private message.
Or, there is a link in the first page of the thread that points to the EasyCrypt wiki. You can find Steve Harper email in the wikipage.


I hope I'm not sounding like I'm dismissing your problem. Unfortunately, I don't use EasyCrypt.

.